Etot=-37.42572390912671;
Ekin=37.190677684592885;
Ehar=-17.62894951527797;
Eec=1.4978332431591566;
Epot=-58.48528532160078;
Enuc=-87.51648119602714;
Ecou=-69.88753168074918;
Eeig=-21.294607637007893;
